<?xml version="1.0" encoding="UTF-8"?>
<site>
   <feature id="org.eclipse.set.feature" version="0.0.0">
      <category name="de.scheidtbachmann.planpro.set.category"/>
   </feature>
   <feature id="org.eclipse.set.test.feature" version="0.0.0">
      <category name="de.scheidtbachmann.planpro.set.utils.category"/>
   </feature>
   <feature id="org.eclipse.set.i18n.nl_de.feature" version="0.0.0">
      <category name="de.scheidtbachmann.planpro.set.category"/>
   </feature>
   <feature id="org.eclipse.set.model.model11001.feature">
      <category name="de.scheidtbachmann.planpro.set.utils.category"/>
   </feature>
   <feature id="org.eclipse.set.model.model11001.feature.source">
      <category name="de.scheidtbachmann.planpro.set.utils.category"/>
   </feature>
   <feature id="org.eclipse.set.browser.feature">
      <category name="de.scheidtbachmann.planpro.set.utils.category"/>
   </feature>
      <feature id="org.eclipse.set.browser.cef.feature">
      <category name="de.scheidtbachmann.planpro.set.utils.category"/>
   </feature>
   <feature id="org.eclipse.set.browser.feature.source">
      <category name="de.scheidtbachmann.planpro.set.utils.category"/>
   </feature>
   <feature id="org.eclipse.set.toolboxmodel.feature">
      <category name="de.scheidtbachmann.planpro.set.utils.category"/>
   </feature>
   <feature id="org.eclipse.set.toolboxmodel.feature.source">
      <category name="de.scheidtbachmann.planpro.set.utils.category"/>
   </feature>
   <category-def name="de.scheidtbachmann.planpro.set.category" label="Eclipse Signalling Engineering Toolbox">
      <description>
         This feature contains the base toolbox implementation of the Eclipse Signalling Engineering Toolbox.
      </description>
   </category-def>
   <category-def name="de.scheidtbachmann.planpro.set.utils.category" label="Eclipse Signalling Engineering Toolbox Utilities">
      <description>
         This feature contains additional utilities for the Eclipse Signalling Engineering Toolbox, which may be useful when extending functionality.
      </description>
   </category-def>
</site>
